Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 08:05:50 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery manu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manu Bot:  Hi Manu ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660066974 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527092813            11:44 AM, 11th May                     manu                    Good morning           11:46 AM, 11th May                   Mohammad                    Hi Manu  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:50 AM, 11th May                   Mohammad                    We see that you are contacting regarding your order ID:  9660066974           11:50 AM, 11th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:54 AM, 11th May                   Mohammad                   Thank you for holding up           11:55 AM, 11th May                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/ma0q61) with FP051121000538           11:56 AM, 11th May                     manu                    Hi           11:56 AM, 11th May                   Mohammad                   Is there anything else that i can assist you with ?           12:02 PM, 11th May                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:05 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566662